<html>
    <head>
        <!--<meta http-equiv="refresh" content="1; url=payoosdk764://postbacksdkurl/index?<%= @params %>" />-->
        <meta http-equiv="refresh" content="1; url=<%= @url %>" />
    </head>
</html>